<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../styles/main.css"> <!-- Estilo css -->
    <title>Perfil do usuário</title>
</head>

<body>
    <p>Olá, {{ nome }}!</p>
    <div>
        <a href="/graficos">Gráficos</a>
        <a href="/peso">Nova entrada de dados</a>
    </div>
</body>

</html>